Remove accounts from an invoice group. Removing all accounts will also delete the invoice group
curl --request POST \
--url https://api.togai.com/invoice_groups/{invoice_group_id}/remove_accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountIds": [
"ACC0001",
"ACC0002"
]
}
'import requests
url = "https://api.togai.com/invoice_groups/{invoice_group_id}/remove_accounts"
payload = { "accountIds": ["ACC0001", "ACC0002"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({accountIds: ['ACC0001', 'ACC0002']})
};
fetch('https://api.togai.com/invoice_groups/{invoice_group_id}/remove_accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}{
"message": "<Reason message>"
}InvoiceGroups
Remove accounts from an invoice group. Removing all accounts will also delete the invoice group
This API let’s you to remove accounts from an invoice group. Removing all accounts will also delete the invoice group
POST
/
invoice_groups
/
{invoice_group_id}
/
remove_accounts
Remove accounts from an invoice group. Removing all accounts will also delete the invoice group
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Maximum string length:
512Example:
"inv_grp.20rqjgFJf2O.ejl25"
Body
application/json
Payload to add or remove accounts to/from an invoice group
Add accounts to an invoice group
Required array length:
1 - 100 elementsResponse
OK
Example:
true
⌘I
